etcconf = configuration_data()
etcconf.set('mypaint_brushes_dir', mypaint_brushes_dir)


install_data(
  [
    'controllerrc',
    configure_file(
      input : 'pikarc.in',
      output: 'pikarc',
      configuration: etcconf,
    ),
    'pika.css',
    'sessionrc',
    'templaterc',
    'toolrc',
    'unitrc',
  ],
  install_dir: pikasysconfdir,
)
